ON_3DM_CHUNK Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_archive.h>`

## Public Attributes

size_t | m_offset
unsigned int | m_typecode
int | m_value
int | m_do_length
ON__UINT16 | m_do_crc16
ON__UINT16 | m_crc16
ON__UINT32 | m_do_crc32
ON__UINT32 | m_crc32

## Detailed Description

Definition at line 661 of file opennurbs_archive.h.

## Member Data Documentation

ON__UINT16 ON_3DM_CHUNK::m_crc16

Definition at line 671 of file opennurbs_archive.h.

ON__UINT32 ON_3DM_CHUNK::m_crc32

Definition at line 673 of file opennurbs_archive.h.

ON__UINT16 ON_3DM_CHUNK::m_do_crc16

Definition at line 670 of file opennurbs_archive.h.

ON__UINT32 ON_3DM_CHUNK::m_do_crc32

Definition at line 672 of file opennurbs_archive.h.

int ON_3DM_CHUNK::m_do_length

Definition at line 669 of file opennurbs_archive.h.

size_t ON_3DM_CHUNK::m_offset

Definition at line 663 of file opennurbs_archive.h.

unsigned int ON_3DM_CHUNK::m_typecode

Definition at line 667 of file opennurbs_archive.h.

int ON_3DM_CHUNK::m_value

Definition at line 668 of file opennurbs_archive.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_archive.h